
# -*- encoding : utf-8 -*-

class Public::ReservationsController < ApplicationController
	


	def index
		if params[:year] and params[:month]
		
			@date = Date.parse("#{params[:year]}/#{params[:month]}").beginning_of_month 
		else 
			@date = Date.today.beginning_of_month 
		end

		
		
		
	end



end
